.content
{
  display: grid;
  width: 100%;
}

.access
{
  width: 100%;
  position: relative;
  box-sizing: border-box;
  border-radius: 0.25em;
  color: black;
  display: grid;
  grid-template-rows: auto 1fr;
  background: rgba(255,255,255, 0.85);
  line-height: 2em;
}

.access_content pre
{
  padding: 0 0.5em;
  box-sizing: content-box;
  text-wrap: wrap;
}

.access_content 
{
  box-sizing: border-box;
  width: 100%;
  display: grid;
  grid-column-gap: 1em;
}

@media(max-width: 600px)
{
  .access
  {
    line-height: 1.5em;
  }
}

.access img
{
  z-index: -1;
  translate: 0 0;
  position: absolute;
  image-rendering: optimizespeed;
  width: 100%;
}

.access_title
{
  padding: 0.5em;
  background: rgba(200, 220, 255, 0.5);
}

.access_content
{
  background: linear-gradient(rgba(255, 240, 240, 0.5), transparent);
}

